my $expected_version = "2.";
print("import: Bio::GFF3::LowLevel\n");
use Bio::GFF3::LowLevel;

if (defined Bio::GFF3::LowLevel->VERSION) {
	my $given_version = Bio::GFF3::LowLevel->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::GFF3::LowLevel->VERSION . '
');

}
print("import: Bio::GFF3::LowLevel::Parser\n");
use Bio::GFF3::LowLevel::Parser;

if (defined Bio::GFF3::LowLevel::Parser->VERSION) {
	my $given_version = Bio::GFF3::LowLevel::Parser->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::GFF3::LowLevel::Parser->VERSION . '
');

}
print("import: Bio::GFF3::LowLevel::Parser::1_0_backcompat\n");
use Bio::GFF3::LowLevel::Parser::1_0_backcompat;

if (defined Bio::GFF3::LowLevel::Parser::1_0_backcompat->VERSION) {
	my $given_version = Bio::GFF3::LowLevel::Parser::1_0_backcompat->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::GFF3::LowLevel::Parser::1_0_backcompat->VERSION . '
');

}
print("import: Bio::GFF3::Transform::FromFasta\n");
use Bio::GFF3::Transform::FromFasta;

if (defined Bio::GFF3::Transform::FromFasta->VERSION) {
	my $given_version = Bio::GFF3::Transform::FromFasta->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::GFF3::Transform::FromFasta->VERSION . '
');

}
print("import: Bio::GFF3::Transform::SyncDirectives\n");
use Bio::GFF3::Transform::SyncDirectives;

if (defined Bio::GFF3::Transform::SyncDirectives->VERSION) {
	my $given_version = Bio::GFF3::Transform::SyncDirectives->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::GFF3::Transform::SyncDirectives->VERSION . '
');

}
